save('Tomography.mat','Nass_xtomo','Nass_ytomo','Nass_ztomo','Nass_thetaxtomo','Nass_thetaytomo','Nass_thetaztomo')

%% Plot Angle
figure
hold on
plot(Nass_thetaxtomo)
plot(Nass_thetaytomo)
plot(Nass_thetaztomo)
xlabel('Time (s)')
ylabel('Angle (rad)')
title('Tomography Nass Rotation')
legend('Nass \theta_x','Nass \theta_y','Nass \theta_z')
grid;
hold off

%% Plot Position
figure
hold on
plot(Nass_xtomo)
plot(Nass_ytomo)
plot(Nass_ztomo)
xlabel('Time (s)')
ylabel('Distance (m)')
title('Tomography Nass Position')
legend('Nass x','Nass y','Nass z')
grid
hold off
